plasmatixxplasmatixx MitgliedKommentare: 65 Danke erhalten: 1 Mitglied seit: September 2011

Der Shop auf der Produktiv-Umgebung läuuft grundsätzlich sehr stabil.

Nun möchte ich aber trotzdem nicht den Anschluss verpassen und auf die neueste Version updaten.

Dies habe ich nun über einen Testserver realisiert. Bisher hatten wir für die Version 4.3.7 das Theme von conexco im Einsatz.

Wenn ich nun auf dem Testserver, welcher natülich die gespiegelten Daten mit der selben Domain besitzt, ein neues Theme einspielen möchte erhalte ich die Fehlermeldung, dass ich die Shopware-Lizenz erst auf die 5er Version upgraden muss. Da der Shop aber im Live-Betrieb noch auf der alten 4er Version läuft, bin ich mir nicht sicher, ob ich bei dem 5er Lizenz-Upgrade Probleme mit der laufenden 4er Version bekomme.

Oder gibt es einen grundsätzlich anderen Lösungsweg???

Hat da jemend Erfahrungen? Für eine Hilfestellung wäre ich sehr dankbar:-)


Gruß
Stefan

Antworten

  • Moritz NaczenskiMoritz Naczenski AdministratorKommentare: 5867 Danke erhalten: 1684 Mitglied seit: September 2013

    Das Lizenzupgrade kannst du ruhig machen - der 4er läuft normal weiter.
    Die einzige einschränkung ist, dass du dich dann im Backend des 4er Shops nicht mehr in den Plugin-Manager einloggen kannst - etwaige Plugin-Updates müssten dann manuell installiert werden.

Anmelden oder Registrieren, um zu kommentieren.